Enable SPI in Debian

Strange, it should not be. unminimize just install some packages. But you do need to install the latest kernel/u-boot and rockpi4-dtbo package to use the SPI dtb overlays.